- content_for :title do
  / page title (h2)
  / BEGIN
  h2= t('posts.title')
  / END

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col }
        / table title
        / BEGIN
        = t('posts.table_title')
        / END
      th
      th

  tbody
    - @posts.each_with_index do |post, i|
      tr
        th{ scope: :col } = i + 1
        td = post.title
        td
          / comments count
          / BEGIN
          = post.comments.count.to_s + " " + Comment.model_name.human(count: post.comments.count)
          / END
        td.d-flex
          / posts links
          / BEGIN
          = link_to post_path(post), class: 'btn btn-secondary' do
            = t('posts.show_post_button')
          / END

/ new post link
= link_to new_post_path, id: 'new-post-link', class: 'btn btn-primary' do
  / BEGIN
  = t('posts.new_post_button')
  / END
